package org.kne.cloud.network.klalb.ui;

import java.util.HashMap;
import java.util.Map;

public enum Language {
	ZH_CN("简体中文","zh_CN"),EN_US("English","en_US");
	private String string,filename;
	private Language(String string, String filename) {
		this.string=string;
		this.filename=filename;
	}
	public String toString() {
		return string;
	}
	public String getFileName() {
		return filename;
	}
}
